/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include "ptfun1_1_c.h"

/* keep function handles in c space */
funcHandle handle;

void ptfun1_1_setHandle(funcHandle funptr)  {
  printf("Call Ch function in C space : ");
  funptr(); /* call Ch function in C space */
  handle = funptr;
}

funcHandle ptfun1_1_getHandle()  {
  return handle;
}
